@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	outline: none;
}

html {
	height: 100%;
	-webkit-text-size-adjust: none;
}

body {
	font-family: simsun;
	font-size: 12px;
}

body {
  max-width: 1920px;
  margin: 0 auto;
}
a {
	text-decoration: none;
}

input,
select,
textarea {
	font-family: simsun;
	resize: none;
	overflow: visible;
}

li {
	list-style: none;
}

input[type="button"],
input[type="submit"],
img {
	border: 0;
}

input[type="button"],
input[type="submit"],
select {
	cursor: pointer;
}

a,
input[type="button"],
button,
input[type="submit"],
input[type="reset"] {
	-webkit-appearance: none;
}

input[type="text"],
textarea {
	background-color: #fff;
}

.clear {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/*sso登录*/
.login {
	width: 100%;
	height: 600px;
	background: url(../images/logobg.jpg) center top no-repeat;
}
.login .main{
	width: 540px;
	height: 270px;
	margin: 0 auto;
	padding-top: 165px;
	position: relative;
}
.login .main .bg{
	position: absolute;
	left: 0;
	top: 165px;
	z-index: 1;
	width: 100%;
	height: 270px;
	opacity: 0.2;
	filter:alpha(opacity=20);
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
}
.login .main .ingfo{
	position: relative;
	z-index: 2;
	width: 500px;
	height: 234px;
	margin: 18px auto 0;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	background: url(../images/ingobg.png) no-repeat;
}
/*background: url(../images/ingobg.png) no-repeat;*/

.formWrap{
	font-size: 0;
	width: 240px;
	padding: 75px 0 0 245px;
}
.formWrap dl dt, .formWrap dl dd, .formWrap input, .formWrap img{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}
.formWrap dl{
	font-size: 12px;
	margin-bottom: 10px;
}
.formWrap dl dt{
	width: 6em;
	color: #333;
	line-height: 23px;
}
.formWrap .txt{
	width: 148px;
	height: 25px;
	line-height: 25px\9;
	font-size: 12px;
	color: #333;
	border: 1px solid #ccc;
	padding: 0 5px;
}
.formWrap .txt1{
	width: 58px;
}
.formWrap .yzimg{
	width: 66px;
	margin-left: 2px;
}
.formWrap .getcode{
	color: #1496c8;
	vertical-align: middle;
}
.formWrap .getcode:hover{
	color: #f60;
}
.formWrap .btnbox{
	margin-left: 78px;
}
.formWrap .subbtn{
	background: #1694c8;
	border-radius: 5px;
	width: 85px;
	height: 27px;
	font-size: 14px;
	color: #fff;
	font-family: 'Microsoft Yahei';
}
.formWrap .errortip{
	font-size: 12px;
	color: #ff0000;
	margin-top: 8px;
}

.formWrap dl.first dd{
	width: 160px;
    text-align: right;
    font-size: 13px;
    line-height: 23px;
}
.formWrap dl.third dd{
	width: 100%;
}
.formWrap .getcode-dx{
	float: left;
}
.formWrap .getcode-wx{
	float: right;
}

/*底部样式*/
#footer {
	width: 100%;
	overflow: hidden;
	background: #35363c;
	border-top: 1px solid #e5e5e5;
}
#footer ul {
	width: 100%;
	height: 65px;
	text-align: center;
	padding-top: 10px;
	text-align: center;
	margin: 0 auto;
}
#footer ul li {
	text-align: center;
	height: 25px;
	line-height: 25px;
	color: #FFF;
}
#footer ul li a {
	color: #fff;
}